#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Froday\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-11-29 17:45+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: \n"
"Language-Team: KlbTheme <berbatx13@gmail.com>\n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Loco-Source-Locale: tr_TR\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;esc_html__;esc_html_e;"
"esc_attr__;esc_attr_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"
"\n"
"X-Loco-Parser: loco_parse_po"

#: ../404.php:19 ../404.php:21
msgid "4"
msgstr ""

#: ../404.php:20
msgid "0"
msgstr ""

#: ../404.php:24
msgid "Oops !"
msgstr ""

#: ../404.php:25
msgid "Sorry"
msgstr ""

#: ../404.php:27
msgid "The Page you are looking for cannot be found!"
msgstr ""

#: ../404.php:30
msgid "Back to home page"
msgstr ""

#: ../archive-store.php:43 ../archive-store.php:97 
#: ../includes/woocommerce.php:303
msgid "Deals"
msgstr ""

#: ../archive-store.php:47 ../archive-store.php:100 
#: ../includes/woocommerce.php:178 ../includes/woocommerce.php:304
msgid "Coupons"
msgstr ""

#: ../archive-store.php:172
msgid "% OFF"
msgstr ""

#: ../archive-store.php:177 ../search-shop_coupon.php:49 
#: ../includes/js_composer/shortcodes.php:153 
#: ../includes/js_composer/shortcodes.php:567
msgid "Expires On"
msgstr ""

#: ../archive-store.php:182 ../search-shop_coupon.php:52
msgid "Get Coupon Code"
msgstr ""

#: ../archive-store.php:216 ../search-shop_coupon.php:90
msgid "Click below to get your coupon code"
msgstr ""

#: ../archive-store.php:219 ../search-shop_coupon.php:94
msgid "Copy text"
msgstr ""

#: ../archive.php:43 ../archive.php:66 ../archive.php:90 ../archive.php:122 
#: ../index.php:39 ../index.php:60 ../index.php:82 ../index.php:112 
#: ../search.php:57 ../search.php:80 ../search.php:104 ../search.php:136 
#: ../single.php:41 ../single.php:64 ../single.php:88 ../single.php:121
msgid "No Posts Found"
msgstr ""

#: ../comments.php:39 ../comments.php:60
msgid "Comment navigation"
msgstr ""

#: ../comments.php:40 ../comments.php:61
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:41 ../comments.php:62
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:74
msgid "Comments are closed."
msgstr ""

#: ../comments.php:80
msgid "You must be"
msgstr ""

#: ../comments.php:80
msgid "logged in"
msgstr ""

#: ../comments.php:80
msgid "to post a comment."
msgstr ""

#: ../footer.php:41
msgid "payment"
msgstr ""

#: ../footer.php:57 ../includes/theme-options.php:873
msgid "Copyright 2019.KlbTheme . All rights reserved"
msgstr ""

#: ../functions.php:147
msgid "Meta Box"
msgstr ""

#: ../functions.php:152
msgid "Contact Form 7"
msgstr ""

#: ../functions.php:157
msgid "WooCommerce"
msgstr ""

#: ../functions.php:162
msgid "MailChimp Subscribe"
msgstr ""

#: ../functions.php:167
msgid "Recent Tweets Widget"
msgstr ""

#: ../functions.php:172
msgid "Instagram Widget"
msgstr ""

#: ../functions.php:177
msgid "Products Filter"
msgstr ""

#: ../functions.php:182
msgid "Theme Options"
msgstr ""

#: ../functions.php:193
msgid "WPBakery Page Builder"
msgstr ""

#: ../functions.php:204
msgid "Klb Shortcode"
msgstr ""

#: ../functions.php:215
msgid "Revolution Slider"
msgstr ""

#: ../functions.php:226
msgid "Envato Market Master"
msgstr ""

#: ../functions.php:237
msgid "Demo Installation"
msgstr ""

#: ../functions.php:271
msgid "Primary Navigation Menu"
msgstr ""

#: ../functions.php:273
msgid "Top Left Menu"
msgstr ""

#: ../functions.php:274
msgid "Top Right Menu"
msgstr ""

#: ../functions.php:371
msgid "Blog Sidebar"
msgstr ""

#: ../functions.php:373
msgid "These are widgets for the Blog page."
msgstr ""

#: ../functions.php:381
msgid "Shop Sidebar"
msgstr ""

#: ../functions.php:383 ../functions.php:393 ../functions.php:403 
#: ../functions.php:413 ../functions.php:423
msgid "These are widgets for the Footer."
msgstr ""

#: ../functions.php:391
msgid "Footer First Column"
msgstr ""

#: ../functions.php:401
msgid "Footer Second Column"
msgstr ""

#: ../functions.php:411
msgid "Footer Third Column"
msgstr ""

#: ../functions.php:421
msgid "Footer Fourth Column"
msgstr ""

#: ../functions.php:462
msgid "READ MORE"
msgstr ""

#: ../functions.php:480
msgid "Pingback:"
msgstr ""

#: ../functions.php:480
msgid "(Edit)"
msgstr ""

#: ../functions.php:503
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../header.php:94
msgid "froday"
msgstr ""

#: ../header.php:120
msgid "View your shopping cart"
msgstr ""

#: ../header.php:124
msgid "Cart"
msgstr ""

#: ../page.php:35
msgid "Pages:"
msgstr ""

#: ../search-shop_coupon.php:34
msgid "storelogo"
msgstr ""

#: ../search-shop_coupon.php:121
msgid "No Coupon Found"
msgstr ""

#: ../search.php:31
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../searchform.php:12
msgid "Search For"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:393 
#: ../includes/class-tgm-plugin-activation.php:912 
#: ../includes/class-tgm-plugin-activation.php:2618 
#: ../includes/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:394 
#: ../includes/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:395
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:1019 
#: ../includes/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2634 
#: ../includes/js_composer/shortcodes.php:95 
#: ../includes/js_composer/shortcodes.php:353
msgid "Type"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:3594 
#: ../includes/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:3594 
#: ../includes/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: ../includes/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../includes/metaboxes.php:26 ../includes/theme-options.php:48
msgid "Coupon Settings"
msgstr ""

#: ../includes/metaboxes.php:35
msgid "Destination Url"
msgstr ""

#: ../includes/metaboxes.php:52
msgid "Blog Post Image Slides"
msgstr ""

#: ../includes/metaboxes.php:58
msgid "Blog Post Slider Images"
msgstr ""

#: ../includes/metaboxes.php:59
msgid ""
"Upload unlimited images for a slideshow - or only one to display a single "
"image."
msgstr ""

#: ../includes/metaboxes.php:72
msgid "Audio Settings"
msgstr ""

#: ../includes/metaboxes.php:79
msgid "Audio Code"
msgstr ""

#: ../includes/metaboxes.php:81
msgid "Enter your Audio URL(Oembed) or Embed Code."
msgstr ""

#: ../includes/metaboxes.php:96
msgid "Blog Video Settings"
msgstr ""

#: ../includes/metaboxes.php:102
msgid "Video Type"
msgstr ""

#: ../includes/metaboxes.php:106
msgid "Youtube"
msgstr ""

#: ../includes/metaboxes.php:107
msgid "Vimeo"
msgstr ""

#: ../includes/metaboxes.php:108
msgid "Own Embed Code"
msgstr ""

#: ../includes/related-posts.php:8 ../includes/theme-options.php:625
msgid "Related Posts"
msgstr ""

#: ../includes/theme-options.php:38
msgid "General Config"
msgstr ""

#: ../includes/theme-options.php:43
msgid "Header Settings"
msgstr ""

#: ../includes/theme-options.php:53
msgid "Shop Settings"
msgstr ""

#: ../includes/theme-options.php:58
msgid "Color Settings"
msgstr ""

#: ../includes/theme-options.php:63
msgid "Blog Settings"
msgstr ""

#: ../includes/theme-options.php:68 ../includes/theme-options.php:650
msgid "Google Fonts"
msgstr ""

#: ../includes/theme-options.php:73
msgid "Typography"
msgstr ""

#: ../includes/theme-options.php:78
msgid "Map Settings"
msgstr ""

#: ../includes/theme-options.php:83
msgid "Footer / Copyright"
msgstr ""

#: ../includes/theme-options.php:90
msgid "Logo"
msgstr ""

#: ../includes/theme-options.php:97
msgid "Logo Image"
msgstr ""

#: ../includes/theme-options.php:98
msgid "Upload your own logo."
msgstr ""

#: ../includes/theme-options.php:110
msgid "Logo Size"
msgstr ""

#: ../includes/theme-options.php:111
msgid "You can set logo width."
msgstr ""

#: ../includes/theme-options.php:126
msgid "Logo Text"
msgstr ""

#: ../includes/theme-options.php:127
msgid "Add Logo Text"
msgstr ""

#: ../includes/theme-options.php:138
msgid "Top Header"
msgstr ""

#: ../includes/theme-options.php:146
msgid "On/Off Top Header"
msgstr ""

#: ../includes/theme-options.php:147
msgid "Disable or Enable Top Header"
msgstr ""

#: ../includes/theme-options.php:162 ../includes/theme-options.php:211 
#: ../includes/theme-options.php:279 ../includes/theme-options.php:466
msgid "Background"
msgstr ""

#: ../includes/theme-options.php:163 ../includes/theme-options.php:212 
#: ../includes/theme-options.php:280
msgid "Set background color."
msgstr ""

#: ../includes/theme-options.php:175 ../includes/theme-options.php:292
msgid "Font Color"
msgstr ""

#: ../includes/theme-options.php:176 ../includes/theme-options.php:293
msgid "Set font color."
msgstr ""

#: ../includes/theme-options.php:188 ../includes/theme-options.php:240 
#: ../includes/theme-options.php:305 ../includes/js_composer/shortcodes.php:274
msgid "Font Size"
msgstr ""

#: ../includes/theme-options.php:189
msgid "Set font size."
msgstr ""

#: ../includes/theme-options.php:203
msgid "Middle Header"
msgstr ""

#: ../includes/theme-options.php:224
msgid "On/Off Search Form"
msgstr ""

#: ../includes/theme-options.php:225
msgid "Disable or Enable Search Form on Middle Header"
msgstr ""

#: ../includes/theme-options.php:241
msgid "Set font size for search box."
msgstr ""

#: ../includes/theme-options.php:256
msgid "On/Off Cart"
msgstr ""

#: ../includes/theme-options.php:257
msgid "Disable or Enable Cart on Middle Header"
msgstr ""

#: ../includes/theme-options.php:271
msgid "Bottom Header"
msgstr ""

#: ../includes/theme-options.php:306
msgid "Set menu font size."
msgstr ""

#: ../includes/theme-options.php:322
msgid "On/Off Button"
msgstr ""

#: ../includes/theme-options.php:323
msgid "Disable or Enable Bottom on Bottom Header"
msgstr ""

#: ../includes/theme-options.php:338
msgid "Button Text"
msgstr ""

#: ../includes/theme-options.php:339
msgid "Set a text for the button"
msgstr ""

#: ../includes/theme-options.php:340
msgid "Get Quote"
msgstr ""

#: ../includes/theme-options.php:352
msgid "Button URL"
msgstr ""

#: ../includes/theme-options.php:353
msgid "Set a url for the button"
msgstr ""

#: ../includes/theme-options.php:366 ../includes/js_composer/shortcodes.php:115
msgid "Subscribe Title"
msgstr ""

#: ../includes/theme-options.php:367
msgid ""
"Add subscribe title. The settings will be applied in archive(category) page."
msgstr ""

#: ../includes/theme-options.php:379 ../includes/js_composer/shortcodes.php:123
msgid "Subscribe Subtitle"
msgstr ""

#: ../includes/theme-options.php:380
msgid ""
"Add subscribe subtitle. The settings will be applied in archive(category) "
"page."
msgstr ""

#: ../includes/theme-options.php:392 ../includes/js_composer/shortcodes.php:131
msgid "Subscribe Form Id"
msgstr ""

#: ../includes/theme-options.php:393
msgid ""
"You can find the form id in Dashboard > Mailchimp For Wp > Form. The "
"settings will be applied in archive(category) page."
msgstr ""

#: ../includes/theme-options.php:404 ../includes/theme-options.php:602
msgid "Layouts"
msgstr ""

#: ../includes/theme-options.php:412
msgid "Shop Layout"
msgstr ""

#: ../includes/theme-options.php:413 ../includes/theme-options.php:611
msgid " Left Sidebar - Right Sidebar - Full Width"
msgstr ""

#: ../includes/theme-options.php:427
msgid "Category Background"
msgstr ""

#: ../includes/theme-options.php:435
msgid "Category Items"
msgstr ""

#: ../includes/theme-options.php:436
msgid "You can set background image or color for each shop category."
msgstr ""

#: ../includes/theme-options.php:450
msgid "Select Category"
msgstr ""

#: ../includes/theme-options.php:451
msgid "Select a category from the list."
msgstr ""

#: ../includes/theme-options.php:467
msgid "Set a background image."
msgstr ""

#: ../includes/theme-options.php:483
msgid "Translation"
msgstr ""

#: ../includes/theme-options.php:491
msgid "On/Off Translation"
msgstr ""

#: ../includes/theme-options.php:492
msgid "Disable or Enable Translation for countdown"
msgstr ""

#: ../includes/theme-options.php:507 ../includes/js_composer/shortcodes.php:466
msgid "Translate Week"
msgstr ""

#: ../includes/theme-options.php:508 ../includes/js_composer/shortcodes.php:468
msgid "Translate the text: Week."
msgstr ""

#: ../includes/theme-options.php:509
msgid "Week"
msgstr ""

#: ../includes/theme-options.php:521 ../includes/js_composer/shortcodes.php:478
msgid "Translate Weeks"
msgstr ""

#: ../includes/theme-options.php:522 ../includes/js_composer/shortcodes.php:480
msgid "Translate the text: Weeks."
msgstr ""

#: ../includes/theme-options.php:523
msgid "Weeks"
msgstr ""

#: ../includes/theme-options.php:535 ../includes/js_composer/shortcodes.php:442
msgid "Translate Day"
msgstr ""

#: ../includes/theme-options.php:536 ../includes/js_composer/shortcodes.php:444
msgid "Translate the text: Day."
msgstr ""

#: ../includes/theme-options.php:537
msgid "Day"
msgstr ""

#: ../includes/theme-options.php:549 ../includes/js_composer/shortcodes.php:454
msgid "Translate Days"
msgstr ""

#: ../includes/theme-options.php:550 ../includes/js_composer/shortcodes.php:456
msgid "Translate the text: Days."
msgstr ""

#: ../includes/theme-options.php:551
msgid "Days"
msgstr ""

#: ../includes/theme-options.php:563 ../includes/js_composer/shortcodes.php:490
msgid "Translate Expired"
msgstr ""

#: ../includes/theme-options.php:564 ../includes/js_composer/shortcodes.php:492
msgid "Translate the text: This offer has expired!."
msgstr ""

#: ../includes/theme-options.php:565
msgid "This offer has expired!"
msgstr ""

#: ../includes/theme-options.php:577
msgid "Color"
msgstr ""

#: ../includes/theme-options.php:578
msgid "Set a color for the theme"
msgstr ""

#: ../includes/theme-options.php:590
msgid "Hover Color"
msgstr ""

#: ../includes/theme-options.php:591
msgid "Set a color for the hover color"
msgstr ""

#: ../includes/theme-options.php:610
msgid "Blog Layout"
msgstr ""

#: ../includes/theme-options.php:633
msgid "On/Off Related Posts"
msgstr ""

#: ../includes/theme-options.php:634
msgid "Disable or Enable Related Posts in Detail Page"
msgstr ""

#: ../includes/theme-options.php:651
msgid ""
"Add Google Font and after the save settings follow these steps Dashboard > "
"Appearance > Theme Options > Typography"
msgstr ""

#: ../includes/theme-options.php:665 ../includes/theme-options.php:863
msgid "General"
msgstr ""

#: ../includes/theme-options.php:673
msgid "Body Typography"
msgstr ""

#: ../includes/theme-options.php:674 ../includes/theme-options.php:697 
#: ../includes/theme-options.php:720 ../includes/theme-options.php:743 
#: ../includes/theme-options.php:766 ../includes/theme-options.php:789 
#: ../includes/theme-options.php:813 ../includes/theme-options.php:836
msgid ""
"The Typography option type is for adding typography styles to your site."
msgstr ""

#: ../includes/theme-options.php:688
msgid "H1 Title"
msgstr ""

#: ../includes/theme-options.php:696
msgid "H1 Title Typography"
msgstr ""

#: ../includes/theme-options.php:711
msgid "H2 Title"
msgstr ""

#: ../includes/theme-options.php:719
msgid "H2 Title Typography"
msgstr ""

#: ../includes/theme-options.php:734
msgid "H3 Title"
msgstr ""

#: ../includes/theme-options.php:742
msgid "H3 Title Typography"
msgstr ""

#: ../includes/theme-options.php:757
msgid "H4 Title"
msgstr ""

#: ../includes/theme-options.php:765
msgid "H4 Title Typography"
msgstr ""

#: ../includes/theme-options.php:780
msgid "H5 Title"
msgstr ""

#: ../includes/theme-options.php:788
msgid "H5 Title Typography"
msgstr ""

#: ../includes/theme-options.php:803
msgid "H6 Title"
msgstr ""

#: ../includes/theme-options.php:812
msgid "H6 Title Typography"
msgstr ""

#: ../includes/theme-options.php:827
msgid "P(Content)"
msgstr ""

#: ../includes/theme-options.php:835
msgid "P(Content) Typography"
msgstr ""

#: ../includes/theme-options.php:851
msgid "Google Map Api Key"
msgstr ""

#: ../includes/theme-options.php:852
msgid "Add your google map api key"
msgstr ""

#: ../includes/theme-options.php:871 ../includes/theme-options.php:872
msgid "Footer Copyright"
msgstr ""

#: ../includes/theme-options.php:883
msgid "Payment Image"
msgstr ""

#: ../includes/theme-options.php:891
msgid "Set Images"
msgstr ""

#: ../includes/theme-options.php:892
msgid "Create Payment Images"
msgstr ""

#: ../includes/theme-options.php:904 ../includes/js_composer/shortcodes.php:306
msgid "Image"
msgstr ""

#: ../includes/theme-options.php:905
msgid "Upload an image"
msgstr ""

#: ../includes/theme-options.php:917
msgid "Colors"
msgstr ""

#: ../includes/theme-options.php:925
msgid "Footer Top Background"
msgstr ""

#: ../includes/theme-options.php:926 ../includes/theme-options.php:953
msgid "Footer Bottom Background Color"
msgstr ""

#: ../includes/theme-options.php:938
msgid "Footer Top Font Color"
msgstr ""

#: ../includes/theme-options.php:939 ../includes/theme-options.php:966
msgid "Footer Bottom Font Color"
msgstr ""

#: ../includes/theme-options.php:952
msgid "Footer Background"
msgstr ""

#: ../includes/theme-options.php:965
msgid "Footer Font Color"
msgstr ""

#: ../includes/woocommerce.php:157
msgid "Select options"
msgstr ""

#: ../includes/woocommerce.php:179
msgid "Coupon"
msgstr ""

#: ../includes/woocommerce.php:181
msgid "Add coupon"
msgstr ""

#: ../includes/woocommerce.php:182
msgid "Add new coupon"
msgstr ""

#: ../includes/woocommerce.php:183
msgid "Edit"
msgstr ""

#: ../includes/woocommerce.php:184
msgid "Edit coupon"
msgstr ""

#: ../includes/woocommerce.php:185
msgid "New coupon"
msgstr ""

#: ../includes/woocommerce.php:186
msgid "View coupon"
msgstr ""

#: ../includes/woocommerce.php:187
msgid "Search coupons"
msgstr ""

#: ../includes/woocommerce.php:188
msgid "No coupons found"
msgstr ""

#: ../includes/woocommerce.php:189
msgid "No coupons found in trash"
msgstr ""

#: ../includes/woocommerce.php:190
msgid "Parent coupon"
msgstr ""

#: ../includes/woocommerce.php:191
msgid "Filter coupons"
msgstr ""

#: ../includes/woocommerce.php:192
msgid "Coupons navigation"
msgstr ""

#: ../includes/woocommerce.php:193
msgid "Coupons list"
msgstr ""

#: ../includes/woocommerce.php:195
msgid ""
"This is where you can add new coupons that customers can use in your store."
msgstr ""

#: ../includes/woocommerce.php:249 ../includes/woocommerce.php:298
msgid "Enter Keyword Here ..."
msgstr ""

#: ../includes/woocommerce.php:302
msgid "Select Your Category"
msgstr ""

#: ../includes/js_composer/shortcodes.php:58
msgid "XS Responsive option"
msgstr ""

#: ../includes/js_composer/shortcodes.php:59
msgid "These settings are worked for xsmall devices."
msgstr ""

#: ../includes/js_composer/shortcodes.php:60
msgid "Responsive Design"
msgstr ""

#: ../includes/js_composer/shortcodes.php:73
msgid "Froday Coupon"
msgstr ""

#: ../includes/js_composer/shortcodes.php:80 
#: ../includes/js_composer/shortcodes.php:520
msgid "Blog"
msgstr ""

#: ../includes/js_composer/shortcodes.php:90 
#: ../includes/js_composer/shortcodes.php:530
msgid "Create WordPress loop, to populate content from your site."
msgstr ""

#: ../includes/js_composer/shortcodes.php:97
msgid "Select a type for the coupons."
msgstr ""

#: ../includes/js_composer/shortcodes.php:99 
#: ../includes/js_composer/shortcodes.php:357
msgid "Select Type"
msgstr ""

#: ../includes/js_composer/shortcodes.php:100 
#: ../includes/js_composer/shortcodes.php:358
msgid "Grid"
msgstr ""

#: ../includes/js_composer/shortcodes.php:101 
#: ../includes/js_composer/shortcodes.php:359
msgid "List"
msgstr ""

#: ../includes/js_composer/shortcodes.php:108 
#: ../includes/js_composer/shortcodes.php:381 
#: ../includes/js_composer/shortcodes.php:742
msgid "Activate Pagination?"
msgstr ""

#: ../includes/js_composer/shortcodes.php:109 
#: ../includes/js_composer/shortcodes.php:382 
#: ../includes/js_composer/shortcodes.php:743
msgid "You want to use pagination for the posts?"
msgstr ""

#: ../includes/js_composer/shortcodes.php:110 
#: ../includes/js_composer/shortcodes.php:213 
#: ../includes/js_composer/shortcodes.php:222 
#: ../includes/js_composer/shortcodes.php:383 
#: ../includes/js_composer/shortcodes.php:436 
#: ../includes/js_composer/shortcodes.php:538 
#: ../includes/js_composer/shortcodes.php:744
msgid "Yes"
msgstr ""

#: ../includes/js_composer/shortcodes.php:117
msgid "Set subscribe title."
msgstr ""

#: ../includes/js_composer/shortcodes.php:125
msgid "Set subscribe subtitle."
msgstr ""

#: ../includes/js_composer/shortcodes.php:133
msgid "You can find the form id in Dashboard > Mailchimp For Wp > Form"
msgstr ""

#: ../includes/js_composer/shortcodes.php:139 
#: ../includes/js_composer/shortcodes.php:405 
#: ../includes/js_composer/shortcodes.php:773
msgid "Columns"
msgstr ""

#: ../includes/js_composer/shortcodes.php:142 
#: ../includes/js_composer/shortcodes.php:408 
#: ../includes/js_composer/shortcodes.php:422 
#: ../includes/js_composer/shortcodes.php:776
msgid "Select Column"
msgstr ""

#: ../includes/js_composer/shortcodes.php:143 
#: ../includes/js_composer/shortcodes.php:409 
#: ../includes/js_composer/shortcodes.php:423 
#: ../includes/js_composer/shortcodes.php:777
msgid "Column 2"
msgstr ""

#: ../includes/js_composer/shortcodes.php:144 
#: ../includes/js_composer/shortcodes.php:410 
#: ../includes/js_composer/shortcodes.php:424 
#: ../includes/js_composer/shortcodes.php:778
msgid "Column 3"
msgstr ""

#: ../includes/js_composer/shortcodes.php:145 
#: ../includes/js_composer/shortcodes.php:411 
#: ../includes/js_composer/shortcodes.php:425 
#: ../includes/js_composer/shortcodes.php:779
msgid "Column 4"
msgstr ""

#: ../includes/js_composer/shortcodes.php:147
msgid "Set column count for the coupons."
msgstr ""

#: ../includes/js_composer/shortcodes.php:155 
#: ../includes/js_composer/shortcodes.php:569
msgid "Translate the text: Expires On."
msgstr ""

#: ../includes/js_composer/shortcodes.php:161 
#: ../includes/js_composer/shortcodes.php:575
msgid "Show Code"
msgstr ""

#: ../includes/js_composer/shortcodes.php:163 
#: ../includes/js_composer/shortcodes.php:577
msgid "Translate the text: Show Code."
msgstr ""

#: ../includes/js_composer/shortcodes.php:169 
#: ../includes/js_composer/shortcodes.php:591
msgid "Click Below"
msgstr ""

#: ../includes/js_composer/shortcodes.php:171 
#: ../includes/js_composer/shortcodes.php:593
msgid "Translate the text: Click below to get your coupon code."
msgstr ""

#: ../includes/js_composer/shortcodes.php:188
msgid "Froday Product Slider"
msgstr ""

#: ../includes/js_composer/shortcodes.php:195
msgid "Product Slider"
msgstr ""

#: ../includes/js_composer/shortcodes.php:205
msgid "Create product slider loop."
msgstr ""

#: ../includes/js_composer/shortcodes.php:211
msgid "Activate Loop?"
msgstr ""

#: ../includes/js_composer/shortcodes.php:212
msgid "You want to use loop for the slider?"
msgstr ""

#: ../includes/js_composer/shortcodes.php:214 
#: ../includes/js_composer/shortcodes.php:223 
#: ../includes/js_composer/shortcodes.php:244
msgid "Settings"
msgstr ""

#: ../includes/js_composer/shortcodes.php:220
msgid "Activate Autoplay?"
msgstr ""

#: ../includes/js_composer/shortcodes.php:221
msgid "You want to activate autoplay?"
msgstr ""

#: ../includes/js_composer/shortcodes.php:228 
#: ../includes/js_composer/shortcodes.php:543 
#: ../includes/js_composer/shortcodes.php:633
msgid "Autoplay Timeout"
msgstr ""

#: ../includes/js_composer/shortcodes.php:230
msgid "Set autoplay timeout."
msgstr ""

#: ../includes/js_composer/shortcodes.php:232
msgid "Select Time"
msgstr ""

#: ../includes/js_composer/shortcodes.php:233
msgid "1 Second"
msgstr ""

#: ../includes/js_composer/shortcodes.php:234
msgid "2 Second"
msgstr ""

#: ../includes/js_composer/shortcodes.php:235
msgid "3 Second"
msgstr ""

#: ../includes/js_composer/shortcodes.php:236
msgid "4 Second"
msgstr ""

#: ../includes/js_composer/shortcodes.php:237
msgid "5 Second"
msgstr ""

#: ../includes/js_composer/shortcodes.php:238
msgid "6 Second"
msgstr ""

#: ../includes/js_composer/shortcodes.php:239
msgid "7 Second"
msgstr ""

#: ../includes/js_composer/shortcodes.php:240
msgid "8 Second"
msgstr ""

#: ../includes/js_composer/shortcodes.php:241
msgid "9 Second"
msgstr ""

#: ../includes/js_composer/shortcodes.php:242
msgid "10 Second"
msgstr ""

#: ../includes/js_composer/shortcodes.php:260
msgid "Froday Product Category List"
msgstr ""

#: ../includes/js_composer/shortcodes.php:267 
#: ../includes/js_composer/shortcodes.php:328 
#: ../includes/js_composer/shortcodes.php:397 
#: ../includes/js_composer/shortcodes.php:559 
#: ../includes/js_composer/shortcodes.php:649 
#: ../includes/js_composer/shortcodes.php:765
msgid "URL (Link)"
msgstr ""

#: ../includes/js_composer/shortcodes.php:269
msgid "Add all categories button."
msgstr ""

#: ../includes/js_composer/shortcodes.php:276
msgid "Set font size.For Example: 12"
msgstr ""

#: ../includes/js_composer/shortcodes.php:281
msgid "Exclude Categories"
msgstr ""

#: ../includes/js_composer/shortcodes.php:283
msgid "Seperate category ids with comma."
msgstr ""

#: ../includes/js_composer/shortcodes.php:299
msgid "Froday Image Box"
msgstr ""

#: ../includes/js_composer/shortcodes.php:308
msgid "Upload a image."
msgstr ""

#: ../includes/js_composer/shortcodes.php:313 
#: ../includes/js_composer/shortcodes.php:388 
#: ../includes/js_composer/shortcodes.php:550 
#: ../includes/js_composer/shortcodes.php:640 
#: ../includes/js_composer/shortcodes.php:699 
#: ../includes/js_composer/shortcodes.php:756 
#: ../includes/js_composer/shortcodes.php:905 
#: ../includes/js_composer/shortcodes.php:942
msgid "Title"
msgstr ""

#: ../includes/js_composer/shortcodes.php:315 
#: ../includes/js_composer/shortcodes.php:390 
#: ../includes/js_composer/shortcodes.php:552 
#: ../includes/js_composer/shortcodes.php:642 
#: ../includes/js_composer/shortcodes.php:701 
#: ../includes/js_composer/shortcodes.php:758
msgid "Set a title."
msgstr ""

#: ../includes/js_composer/shortcodes.php:321 
#: ../includes/js_composer/shortcodes.php:913
msgid "Content"
msgstr ""

#: ../includes/js_composer/shortcodes.php:323
msgid "Set a content."
msgstr ""

#: ../includes/js_composer/shortcodes.php:330
msgid "Set an url for the box"
msgstr ""

#: ../includes/js_composer/shortcodes.php:346
msgid "Froday Latest Products"
msgstr ""

#: ../includes/js_composer/shortcodes.php:355
msgid "Select a type for the products."
msgstr ""

#: ../includes/js_composer/shortcodes.php:365
msgid "Latest Products"
msgstr ""

#: ../includes/js_composer/shortcodes.php:375
msgid "Create latest products loop."
msgstr ""

#: ../includes/js_composer/shortcodes.php:399 
#: ../includes/js_composer/shortcodes.php:561 
#: ../includes/js_composer/shortcodes.php:651 
#: ../includes/js_composer/shortcodes.php:767
msgid "Add button for the header area."
msgstr ""

#: ../includes/js_composer/shortcodes.php:413
msgid "Set column count for the products."
msgstr ""

#: ../includes/js_composer/shortcodes.php:419
msgid "Columns Tablet"
msgstr ""

#: ../includes/js_composer/shortcodes.php:427
msgid "Set column count for tablet view"
msgstr ""

#: ../includes/js_composer/shortcodes.php:434
msgid "Activate Translation?"
msgstr ""

#: ../includes/js_composer/shortcodes.php:435
msgid "You want to activate translation fields?"
msgstr ""

#: ../includes/js_composer/shortcodes.php:437 
#: ../includes/js_composer/shortcodes.php:449 
#: ../includes/js_composer/shortcodes.php:461 
#: ../includes/js_composer/shortcodes.php:473 
#: ../includes/js_composer/shortcodes.php:485 
#: ../includes/js_composer/shortcodes.php:497
msgid "Translate"
msgstr ""

#: ../includes/js_composer/shortcodes.php:513
msgid "Froday Coupon Carousel"
msgstr ""

#: ../includes/js_composer/shortcodes.php:536
msgid "Activate Popup Screen?"
msgstr ""

#: ../includes/js_composer/shortcodes.php:537
msgid "You want to use popup screen for the coupons?"
msgstr ""

#: ../includes/js_composer/shortcodes.php:545 
#: ../includes/js_composer/shortcodes.php:635
msgid "Set Autoplay timeout.Default: 10000"
msgstr ""

#: ../includes/js_composer/shortcodes.php:583
msgid "OFF"
msgstr ""

#: ../includes/js_composer/shortcodes.php:585
msgid "Translate the text: OFF."
msgstr ""

#: ../includes/js_composer/shortcodes.php:599 
#: ../includes/js_composer/shortcodes.php:665
msgid "Image Width"
msgstr ""

#: ../includes/js_composer/shortcodes.php:601
msgid "Set Image Width.Default is 223."
msgstr ""

#: ../includes/js_composer/shortcodes.php:607 
#: ../includes/js_composer/shortcodes.php:673
msgid "Image Height"
msgstr ""

#: ../includes/js_composer/shortcodes.php:609
msgid "Set Image Height.Default is 148."
msgstr ""

#: ../includes/js_composer/shortcodes.php:626
msgid "Froday Stores Carousel"
msgstr ""

#: ../includes/js_composer/shortcodes.php:657
msgid "Count"
msgstr ""

#: ../includes/js_composer/shortcodes.php:659
msgid "Add Post Count for example:12"
msgstr ""

#: ../includes/js_composer/shortcodes.php:667
msgid "Set Image Width.Default is 87."
msgstr ""

#: ../includes/js_composer/shortcodes.php:675
msgid "Set Image Height.Default is 87."
msgstr ""

#: ../includes/js_composer/shortcodes.php:692
msgid "Froday Stores Grid"
msgstr ""

#: ../includes/js_composer/shortcodes.php:719
msgid "Froday Latest Posts"
msgstr ""

#: ../includes/js_composer/shortcodes.php:726
msgid "Latest Posts"
msgstr ""

#: ../includes/js_composer/shortcodes.php:736
msgid "Create latest posts loop."
msgstr ""

#: ../includes/js_composer/shortcodes.php:749
msgid "Excerpt Size"
msgstr ""

#: ../includes/js_composer/shortcodes.php:751
msgid "Add Post Excerpt Size for example : 15"
msgstr ""

#: ../includes/js_composer/shortcodes.php:781
msgid "Set column count for the posts."
msgstr ""

#: ../includes/js_composer/shortcodes.php:787
msgid "Continue Reading"
msgstr ""

#: ../includes/js_composer/shortcodes.php:789
msgid "Translate the text: Continue Reading."
msgstr ""

#: ../includes/js_composer/shortcodes.php:795
msgid "By"
msgstr ""

#: ../includes/js_composer/shortcodes.php:797
msgid "Translate the text: By:."
msgstr ""

#: ../includes/js_composer/shortcodes.php:803
msgid "Comments"
msgstr ""

#: ../includes/js_composer/shortcodes.php:805
msgid "Translate the text: Comments."
msgstr ""

#: ../includes/js_composer/shortcodes.php:822
msgid "Froday Google Map"
msgstr ""

#: ../includes/js_composer/shortcodes.php:829
msgid "Latitude"
msgstr ""

#: ../includes/js_composer/shortcodes.php:831
msgid "Add latitude for google map"
msgstr ""

#: ../includes/js_composer/shortcodes.php:836
msgid "Longitude"
msgstr ""

#: ../includes/js_composer/shortcodes.php:838
msgid "Add longitude for google map"
msgstr ""

#: ../includes/js_composer/shortcodes.php:843
msgid "Zoom"
msgstr ""

#: ../includes/js_composer/shortcodes.php:845
msgid "Adjust zoom for google map"
msgstr ""

#: ../includes/js_composer/shortcodes.php:850
msgid "Height"
msgstr ""

#: ../includes/js_composer/shortcodes.php:852
msgid "Adjust height for google map"
msgstr ""

#: ../includes/js_composer/shortcodes.php:857
msgid "Css"
msgstr ""

#: ../includes/js_composer/shortcodes.php:859
msgid "Design options"
msgstr ""

#: ../includes/js_composer/shortcodes.php:876
msgid "Froday Icon List"
msgstr ""

#: ../includes/js_composer/shortcodes.php:883
msgid "Icon List"
msgstr ""

#: ../includes/js_composer/shortcodes.php:887
msgid "title here"
msgstr ""

#: ../includes/js_composer/shortcodes.php:893
msgid "Icon"
msgstr ""

#: ../includes/js_composer/shortcodes.php:900
msgid "Select icon from library."
msgstr ""

#: ../includes/js_composer/shortcodes.php:907
msgid "Add title for the icon list."
msgstr ""

#: ../includes/js_composer/shortcodes.php:915
msgid "Add content for the icon list."
msgstr ""

#: ../includes/js_composer/shortcodes.php:935
msgid "Froday Title"
msgstr ""

#: ../includes/js_composer/shortcodes.php:944
msgid "Add title."
msgstr ""

#: ../post-format/content-audio.php:18 ../post-format/content-gallery.php:27 
#: ../post-format/content-video.php:28 ../post-format/content.php:25 
#: ../post-format/single-audio.php:18 ../post-format/single-gallery.php:27 
#: ../post-format/single-video.php:28 ../post-format/single.php:25
msgid "Leave a comment"
msgstr ""

#: ../post-format/content-audio.php:18 ../post-format/content-gallery.php:27 
#: ../post-format/content-video.php:28 ../post-format/content.php:25 
#: ../post-format/single-audio.php:18 ../post-format/single-gallery.php:27 
#: ../post-format/single-video.php:28 ../post-format/single.php:25
msgid "1 Comment"
msgstr ""

#: ../post-format/content-audio.php:18 ../post-format/content-gallery.php:27 
#: ../post-format/content-video.php:28 ../post-format/content.php:25 
#: ../post-format/single-audio.php:18 ../post-format/single-gallery.php:27 
#: ../post-format/single-video.php:28 ../post-format/single.php:25
msgid "% Comments"
msgstr ""

#: ../post-format/content-audio.php:20 ../post-format/content-gallery.php:29 
#: ../post-format/content-video.php:30 ../post-format/content.php:27 
#: ../post-format/single-audio.php:20 ../post-format/single-gallery.php:29 
#: ../post-format/single-video.php:30 ../post-format/single.php:27
msgid "Featured"
msgstr ""

#: ../post-format/newpagination.php:35 ../post-format/pagination.php:35
msgid "Previous"
msgstr ""

#: ../post-format/newpagination.php:36 ../post-format/pagination.php:36
msgid "Next"
msgstr ""

#: ../post-format/single-audio.php:34 ../post-format/single-gallery.php:43 
#: ../post-format/single-video.php:44 ../post-format/single.php:41
msgid "Tags:"
msgstr ""

#: ../woocommerce/content-single-product.php:124
msgid "Hurry up Only a few deals left"
msgstr ""

#: ../woocommerce/single-product-reviews.php:41
msgid "Reviews"
msgstr ""

#: ../woocommerce/single-product-reviews.php:70
msgid "There are no reviews yet."
msgstr ""

#: ../woocommerce/single-product-reviews.php:90
msgid "Name"
msgstr ""

#: ../woocommerce/single-product-reviews.php:92
msgid "Email"
msgstr ""

#: ../woocommerce/single-product-reviews.php:103
#, php-format
msgid "You must be %1$slogged in%2$s to post a review."
msgstr ""

#: ../woocommerce/single-product-reviews.php:107
msgid "Your rating"
msgstr ""

#: ../woocommerce/single-product-reviews.php:108
msgid "Rate&hellip;"
msgstr ""

#: ../woocommerce/single-product-reviews.php:109
msgid "Perfect"
msgstr ""

#: ../woocommerce/single-product-reviews.php:110
msgid "Good"
msgstr ""

#: ../woocommerce/single-product-reviews.php:111
msgid "Average"
msgstr ""

#: ../woocommerce/single-product-reviews.php:112
msgid "Not that bad"
msgstr ""

#: ../woocommerce/single-product-reviews.php:113
msgid "Very poor"
msgstr ""

#: ../woocommerce/single-product-reviews.php:117
msgid "Your review"
msgstr ""

#: ../woocommerce/single-product-reviews.php:124
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: ../woocommerce/cart/cart-empty.php:28
msgid "Return to shop"
msgstr ""

#: ../woocommerce/loop/orderby.php:33
msgid "Shop order"
msgstr ""

#: ../woocommerce/single-product/product-image.php:53
msgid "Awaiting product image"
msgstr ""

#: ../woocommerce/single-product/related.php:27
msgid "Related products"
msgstr ""

#: ../woocommerce/single-product/up-sells.php:27
msgid "You may also like&hellip;"
msgstr ""
